Bug 1014047 - Update to Web Console 2.0.2.Final
Update to Web Console 2.0.2.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER4
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On: 1010654 1011785 1012490 1012530 1012539 1012584 1012588 1012591 1012592 1012596 1013573
Blocks: 1014532
  Show dependency treegraph
 
Reported: 2013-10-01 06:17 EDT by Heiko Braun
Modified: 2015-02-01 18:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-236 Major Resolved Release HAL 2.0.1 2016-11-15 06:18 EST

  None (edit)
Comment 1 Heiko Braun 2013-10-01 12:02:50 EDT
- https://bugzilla.redhat.com/show_bug.cgi?id=973471
Comment 3 JBoss JIRA Server 2013-10-02 03:43:46 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-236 to Resolved
Comment 4 Heiko Braun 2013-10-02 03:46:39 EDT
https://github.com/jbossas/jboss-eap/pull/502
Comment 5 Heiko Braun 2013-10-02 05:45:57 EDT
the PR 502 contains a criticial bug. We need to spin another release
Comment 7 Heiko Braun 2013-10-02 07:56:11 EDT
Here's the fixed version and PR: https://github.com/jbossas/jboss-eap/pull/504
Comment 8 Heiko Braun 2013-10-03 12:55:27 EDT
Also includes https://bugzilla.redhat.com/show_bug.cgi?id=999110
Comment 9 Jakub Cechacek 2013-10-04 06:52:37 EDT
Verified Console 2,0,2.Final is present in 6.2.0.ER4

Note You need to log in before you can comment on or make changes to this bug.